Subject: Re: Complaints about support from German resellers
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>
Date: Mon, 12 Apr 2021 05:12:07 -0700 (MST)

HI Heta, 

I will speak to the German Team on the same and reviewing the tickets as well. 

I will come bak to you with an update asap. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]> 
Sent: Monday, April 12, 2021 5:21:58 PM 
Subject: Complaints about support from German resellers 

Hi Pritish, 

We received a few escalations from sales last week, as German resellers had complained about the support provided. 

These tickets were impacted: #141945, #140947, #139328. After reviewing them and also speaking to the resellers, they seemed to be especially unhappy about the fact that they called us, but after the call we swapped to emailing and were asking additional basic questions without resolving the issues. 

I think the agents should call back more, especially this kind of resellers, as we now have more coverage in the German line. They should also try to cover all basics in the first call so that we don’t have to check any other details also if L2 advises on the case. 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ]